| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
png_color_16_struct Struct Reference

`#include <png.h>`

## Public Attributes
png_byte | index
png_uint_16 | red
png_uint_16 | green
png_uint_16 | blue
png_uint_16 | gray

## Detailed Description

Definition at line 528 of file png.h.

## Member Data Documentation

png_uint_16 png_color_16_struct::blue

Definition at line 533 of file png.h.

png_uint_16 png_color_16_struct::gray

Definition at line 534 of file png.h.

png_uint_16 png_color_16_struct::green

Definition at line 532 of file png.h.

png_byte png_color_16_struct::index

Definition at line 530 of file png.h.

png_uint_16 png_color_16_struct::red

Definition at line 531 of file png.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libpng/png.h